﻿#help-page input::placeholder {
    color: rgba(6, 4, 31, 0.4);
    font-size: 14px;
}

#help-page textarea::placeholder {
    color: rgba(6, 4, 31, 0.4);
    font-size: 14px;
}

.help-search-form {
    margin-top: 20px;
}

.help-search-form.show input {
    border-radius: 30px 30px 0 0 !important;
}

.help-search-form input {
    border: 1px solid rgba(6, 4, 31, 0.4);
    border-radius: 30px !important;
    font-size: 14px;
    height: 50px;
    padding-left: 20px;
    transition: all ease .3s;
    z-index: 2;
    background: #fff;
}

.help-search-form input:hover,
.help-search-form input:focus {
    border: 1px solid rgba(6, 4, 31, 0.5);
    box-shadow: 0px 0px 10px rgba(6, 4, 31, 0.1);
}

.help-search-result {
    position: absolute;
    top: 50px;
    width: 100%;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
    z-index: 1;
    padding: 0;
    border: 0;
    border-radius: 0 0 4px 4px !important;
}

.help-search-result ul {
    max-height: 605px;
    overflow-y: auto;
}

@media (max-width: 767px) {
	.help-search-result ul{
		max-height: 405px;
	}
}

.help-search-result-item {
    height: 50px;
    background: linear-gradient(0deg, rgba(1, 33, 105, 0.05), rgba(1, 33, 105, 0.05)), #ffffff;
    border-radius: 0 0 4px 4px;
}

.help-search-result li:last-child a {
    border-bottom: none;

}

.help-search-result li:first-child a {

}

.help-search-result::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}

.help-search-result::-webkit-scrollbar-track {
    background-color: transparent;
}

.help-search-result::-webkit-scrollbar-thumb {
    background-color: #02AF8C;
    height: 55px;
    border-radius: 16px;
}

.help-search-tag {
    background: rgba(2, 175, 140, 0.2);
}

.search-result-item {
    border-bottom: 1px solid rgba(1, 33, 105, 0.2);
    padding: 20px;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: inherit;
}

.search-result-item:hover .help-subject {
    text-decoration: underline;
    cursor: pointer;
}